﻿.entry-content .twitter-share-button,.fb_like,.twitter-share-button,.wpb_accordion .wpb_content_element,.wpb_googleplus,.wpb_pinterest,.wpb_tab .wpb_content_element{margin-bottom:21.73913043px}
body ul.wpb_thumbnails-fluid li .entry-content :last-child{margin-bottom:0}
.wpb_teaser_grid .entry-content{margin:0;padding:0;width:100%}


.top_news ul li .entry-content {
	padding-left:10px!important;
	padding-right:10px!important;
	width:auto !important;
}
.container-fluid{padding:0}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}

.container-fluid:after{clear:both;}

.span-nav {float: right; width:662px;}

.sticky .span-nav {position: absolute; right:0; top:18px; width:auto;}
.mc-mobile-nav{display:none;cursor:pointer;position:relative;padding-left:70px}
.mc-mobile-nav:before,.mc-mobile-nav:after{content:" ";display:table}
.mc-mobile-nav:after{clear:both}

    #slider .slides {margin-top: 29%;}


.off-canvas-top-bar-menu ul {
  padding-left: 20px;
  padding-top: 27px;
  padding-bottom: 7px;
}


.off-canvas-top-bar-menu ul li {
    font-family: "Open Sans";
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-style: normal;
    font-size: 11px;
    padding: 5px 0;
}

.id {
	position: absolute;
	top:-100px;
}

.mar_top20 {
	margin-top: 123px;
	width: 100%;
	float: left;
}


.right_header{
width:262px;
height:109px;
float:right;
margin:15px 15px 0 0;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

.content-wrapper {
	
}
